/* file(news.css) */

.news .paging {font-size:1.2em;color:#444;}

.news .rss a {
	float:right;
	margin-right:.5em;
}
.news .date,
.news .back {
	font-size:.9em;
}

.news .item {
	clear:both;
	margin:1em 0;
	padding:0 0 10px 0;
	text-align:center;
}
.news .preview h4 {
	font-size:1em;
	text-transform:uppercase;
}
.news .preview h4 a {
	font-size:1.3em;
}
.news .preview .img img {
	float:right;
	margin:1em 0 1em 1em;
	border:5px solid #ccc;
	height:auto;
}
.news .preview .shortdesc {color:#787878;font-size:1.2em;}
